
# If true, the world will be saved automatically
Enabled=True

# The frequency between saves
# Default: 15 minutes
# Format: dd:hh:mm:ss
Frequency=00:00:50:00

# The time before the save to warn players
# Default: 15 seconds
# Format: dd:hh:mm:ss
WarningTime=00:00:00:15

##################################################
# Save Archives
# Zip the most recent saves to a backup location
##################################################

# Enable or disable the Save Archives feature
# Default: False
ArchivesEnabled=False

# Enable or disable background archiving
# When disabled, archiving will increase world save times
# Default: True
ArchivesAsync=True

# The age at which to prune old archives
# Any archives that are older than this age will be deleted
# Default: 30:00:00:00 (30 days)
ArchivesExpire=30:00:00:00

# Archives can be merged to save space
# New archives will overwrite old archives until the period elapses
# A period of Months would result in 12 archives per year, 
# with each archive containing the last save of that month
# A period of Hours would result in 24 archives per day, 
# with each archive containing the last save of that hour, etc
# Values: Months, Days, Hours, Minutes
# Default: Minutes
ArchivesMerging=Minutes

# The directory the archives will be saved in
# Leave blank to save in \Backups\Archived
# Default: [blank]
ArchivesPath=